크롬80버전 결제 이슈, 영카트5 주요패치 확인!

5.2버전에 제작한 게시판을 최신버전에 적용?

그누보드5
영카트5
매뉴얼
Q & A
제작의뢰
컨텐츠몰
부가서비스
소모임
커뮤니티
5.2버전에 제작한 게시판을 최신버전에 적용?

QA

사수가 없어도 할 수 있다! 초보자를 위한 그누보드 FAQ

5.2버전에 제작한 게시판을 최신버전에 적용?

본문

예전에 5.2.9.8.4 버전에 맞춰서 게시판을 제작해놓은게 있는데

5.3 최신버전으로 프로그램을 설치해서 홈페이지를 다시 만들경우에는

전에 만들어놓았던 게시판을 복붙해서 사용할 수 없거나 css나 기타 수정을 많이 해야될까요..?

 

이 글을 내 페이스북 계정으로 보내기 이 글을 내 트위터 계정으로 보내기

이 질문에 댓글 쓰기 :

답변 2

채택됨

펄스나인님의 답변

5.3을 먼저 세팅하시고 스킨폴더에 넣어서

적용 하셔서 테스트 해보시는게 좋을것 같습니다!

일반적인 스킨이라면 사용하실 수 있으실거에요.

주소복사
채택됨
답변의 댓글

플라이님의 답변

스킨만 변경했다면 괜찮지만 기능에 대해 바뀐게 있다면 그 부분은 그에 맞게 다시 커스텀 하셔야 하는 부분입니다.

주소복사
답변의 댓글
답변을 작성하시기 전에 로그인 해주세요.
전체 89,207 | RSS
고마운 분의 도움으로 질문을 해결하셨다면, 채택을 눌러서 감사의 마음을 전하세요.
어떻게 질문해야 할지 모른다면 질문하는 방법을 읽어 보신후 질문해 보세요.
QA 내용 검색

회원로그인

(주)에스아이알소프트 (06253) 서울특별시 강남구 도곡로1길 14, 6층 624호 (역삼동, 삼일프라자) 대표메일:admin@sir.kr
사업자등록번호:217-81-36347 대표:홍석명 통신판매업신고번호:2014-서울강남-02098호 개인정보보호책임자:이총

© SIRSOFT